<bugID>1244265<Summary>JSON Viewer: save button does nothing</Summary><Description>via bug 1223143 comment 7

&gt; - The Save buttons (in the JSON and Raw Data tabs) don&#8217;t seem to work.

Maybe we should drop the save button?  It either has to work or we need to get rid of it.</Description></bugID>